<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8">
        <title>SymBNB - {% block title %}{% endblock %}</title>
        <meta name="viewport" content="width=device-width, initial-scale=1">
       <link rel="stylesheet" type="text/css" href="//cdn.jsdelivr.net/npm/slick-carousel@1.8.1/slick/slick.css"/>
        <link rel="stylesheet" type="text/css" href="//cdn.jsdelivr.net/npm/slick-carousel@1.8.1/slick/slick-theme.css"/>
        {{ encore_entry_link_tags('css/app') }}
        {{ encore_entry_link_tags('css/bootstrapAdmin') }}
        {{ encore_entry_link_tags('css/fontawesome') }}
        {% block stylesheets %}{% endblock %}
    </head>
    <body>
    
        {% include "admin/shared/header.html.twig" %}

        {% block body %}{% endblock %}

        {% include "admin/shared/footer.html.twig" %}

         {{ encore_entry_script_tags('js/app') }}
				
        {% block javascripts %}{% endblock %}
    </body>
</html>
